# CHANGELOG

## Version : 2.1.0

- fix: doc comment : See merge request getto-systems-base/labo/go/applog!34


## Version : 2.0.2

- fix: test : See merge request getto-systems-base/labo/go/applog!32


## Version : 2.0.1

- publish: v2 : See merge request getto-systems-base/labo/go/applog!30


## Version : 2.0.0

- major version up : See merge request getto-systems-base/labo/go/applog!28

- fix: api : See merge request getto-systems-base/labo/go/applog!27
- fix: readme : See merge request getto-systems-base/labo/go/applog!26



## Version : 1.1.2

- fix: example test : See merge request getto-systems-base/labo/go/applog!24



## Version : 1.1.1

- fix: example test : See merge request getto-systems-base/labo/go/applog!22



## Version : 1.1.0

- add: examples : See merge request getto-systems-base/labo/go/applog!20


## Version : 1.0.0

- production ready! : See merge request getto-systems-base/labo/go/applog!18


## Version : 0.4.0

- fix: gitlab-ci : See merge request getto-systems-base/labo/go/applog!16
- version bumped: 0.3.0 : See merge request getto-systems-base/labo/go/applog!15
- fix: bump-version-tag.sh : See merge request getto-systems-base/labo/go/applog!14
- version bumped: 0.2.0 : See merge request getto-systems-base/labo/go/applog!13
- fix: gitlab-ci : See merge request getto-systems-base/labo/go/applog!12
- add: bump-version-tag.sh : See merge request getto-systems-base/labo/go/applog!11
- rename: warn : See merge request getto-systems-base/labo/go/applog!10


## Version : 0.3.0

- fix: bump-version-tag.sh : See merge request getto-systems-base/labo/go/applog!14
- version bumped: 0.2.0 : See merge request getto-systems-base/labo/go/applog!13
- fix: gitlab-ci : See merge request getto-systems-base/labo/go/applog!12
- add: bump-version-tag.sh : See merge request getto-systems-base/labo/go/applog!11
- rename: warn : See merge request getto-systems-base/labo/go/applog!10


## Version : 0.2.0

- fix: gitlab-ci : See merge request getto-systems-base/labo/go/applog!12
- add: bump-version-tag.sh : See merge request getto-systems-base/labo/go/applog!11
- rename: warn : See merge request getto-systems-base/labo/go/applog!10


## Version : 0.1.1

- fix: package name : See merge request getto-systems-base/labo/go/applog!8
- add: bump-ignore : See merge request getto-systems-base/labo/go/applog!7



## Version : 0.1.0


